Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 215636 - Cannot install FC6 on Mac Pro [intel]
Summary: Cannot install FC6 on Mac Pro [intel]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-11-14 22:59 UTC by Satish Balay
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-08 15:38:35 UTC


Attachments (Terms of Use)
lspci for Mac Pro [intel] (deleted)
2006-11-14 22:59 UTC, Satish Balay
no flags Details

Description Satish Balay 2006-11-14 22:59:51 UTC
Description of problem:

FC6 Installer just hangs with a blank screen 

Version-Release number of selected component (if applicable):

FC6 x86_64 installer CD 1

How reproducible:

Always

Steps to Reproduce:
1. [Have rEFit installed on the Power Mac - intel]
2. Pop in  FC6 x86_64 installer CD 1 intothe CD slot
3. Power on
4. Choose 'Linux on CD'
5. Once the machine boots from cd and gives 'boot:' prompt hit enter
  
Actual results:

vmlinuz..........................
initrd.img......................

<blank screen with backlight visible>


Expected results:

Anaconda to popup guiding me with the install procedure.


Additional info:

I've tried the following options and it didn't help

boot: linux ide=nodma acpi=off apm=off i8042.nomux nofb

I've also tried FC6 i686 disk - and it hangs as well - but the screen doesn't
blank yet [i.e  its stuck at initrd.img......................]

Attaching lspci from the a different machine [same hardware but running ubuntu]

Comment 1 Satish Balay 2006-11-14 22:59:52 UTC
Created attachment 141193 [details]
lspci for Mac Pro [intel]

Comment 2 Satish Balay 2006-11-14 23:17:52 UTC
Forgot to mention text mode install also results in the same behavior.

Comment 3 Jon Stanley 2008-01-08 01:55:36 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 4 Satish Balay 2008-01-08 14:46:21 UTC
I don't have access to this hardware anymore. So I guess you can close this
bugzilla.


Note You need to log in before you can comment on or make changes to this bug.